<?php

if (!defined('ROOT_PATH')){define('ROOT_PATH', $_SERVER['DOCUMENT_ROOT'].'/');}

if (!defined('ROOT_MOTORMOBIL')){define('ROOT_MOTORMOBIL','../../../motormobil/motormobil.php');}

if (!defined('ROOT_CONTROLLER')){define('ROOT_CONTROLLER','../controller/');}

if (!defined('ROOT_CHARACTER_FIX')){define('ROOT_CHARACTER_FIX','../../../bussines/fix_characters.php');}

if (!defined('ROOT_CONFIG')){define('ROOT_CONFIG','../../../odbconexion/config.php');}

$currenturl=$_SERVER['REQUEST_URI'];

$currenturl=str_replace('home/path.php','',$currenturl);

if (!defined('ROOT_CURRENT_URL')){define('ROOT_CURRENT_URL',$_SERVER['HTTP_HOST'].$currenturl);}

/*echo $_SERVER['HTTP_HOST'];

echo "<br>";

echo $_SERVER['REQUEST_URI'];

echo "<br>";

echo $_SERVER['PHP_SELF'];

echo "<br>";

echo $_SERVER['DOCUMENT_ROOT'];

echo "<br>";

$currenturl=$_SERVER['REQUEST_URI'];

echo $currenturl=str_replace('home/path.php','',$currenturl);*/



?>